Debian Bug report logs - #698015
ITP: python-pbkdf2 -- Python RSA PKCS#5 v2.0 module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Sat, 12 Jan 2013 21:21:02 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version python-pbkdf2/1.3+20110613.git2a0fb15~ds0-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698015; Package wnpp. (Sat, 12 Jan 2013 21:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 12 Jan 2013 21:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-pbkdf2 -- Python RSA PKCS#5 v2.0 module
Date: Sat, 12 Jan 2013 21:19:37 +0000
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : python-pbkdf2
  Version         : 1.3
  Upstream Author : Dwayne C. Litzenberger <dlitz@dlitz.net>
* URL             : https://www.dlitz.net/software/python-pbkdf2/
* License         : Expat
  Programming Lang: Python
  Description     : Python RSA PKCS#5 v2.0 module

 This module implements the password-based key derivation
 function, PBKDF2, specified in RSA PKCS#5 v2.0.
 .
 PKCS#5 v2.0 Password-Based Key Derivation is a key derivation
 function which is part of the RSA Public Key Cryptography
 Standards series. The provided implementation takes a password
 or a passphrase and a salt value (and optionally a iteration
 count, a digest module, and a MAC module) and provides a file-like
 object from which an arbitrarly-sized key can be read.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 13 Jan 2013 04:27:04 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Wed, 27 Feb 2013 15:03:05 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 15:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 698015-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 698015-close@bugs.debian.org
Subject: Bug#698015: fixed in python-pbkdf2 1.3+20110613.git2a0fb15~ds0-1
Date: Wed, 27 Feb 2013 15:00:05 +0000
Source: python-pbkdf2
Source-Version: 1.3+20110613.git2a0fb15~ds0-1

We believe that the bug you reported is fixed in the latest version of
python-pbkdf2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698015@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated python-pbkdf2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 12 Jan 2013 21:34:30 +0000
Source: python-pbkdf2
Binary: python-pbkdf2 python3-pbkdf2
Architecture: source all
Version: 1.3+20110613.git2a0fb15~ds0-1
Distribution: unstable
Urgency: low
Maintainer: Alessio Treglia <alessio@debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 python-pbkdf2 - Python RSA PKCS#5 v2.0 module (Python 2)
 python3-pbkdf2 - Python RSA PKCS#5 v2.0 module (Python 3)
Closes: 698015
Changes: 
 python-pbkdf2 (1.3+20110613.git2a0fb15~ds0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #698015)
Checksums-Sha1: 
 752fb87a1a0db02713751061f14f38c60f3046c3 2174 python-pbkdf2_1.3+20110613.git2a0fb15~ds0-1.dsc
 0ab32315238e4d4ef5d1e91e0318413eda4dcdf5 6072 python-pbkdf2_1.3+20110613.git2a0fb15~ds0.orig.tar.gz
 8a27e2f3a17743891892344a531ce66a78f77348 4630 python-pbkdf2_1.3+20110613.git2a0fb15~ds0-1.debian.tar.gz
 f41cde2d909d95f10190081a51936d38446e36e7 7266 python-pbkdf2_1.3+20110613.git2a0fb15~ds0-1_all.deb
 74a93c60c6ce05f3b9ff449d95df49a776cc8834 6394 python3-pbkdf2_1.3+20110613.git2a0fb15~ds0-1_all.deb
Checksums-Sha256: 
 9c87f49333c6d963b121874b7e00d9a6cc3c38aa50ae9ab368e0a668f2b27a88 2174 python-pbkdf2_1.3+20110613.git2a0fb15~ds0-1.dsc
 f36462a9a4c56e0017d0109750f7921effcc1a6c340c25637bf8bb3487d4cef6 6072 python-pbkdf2_1.3+20110613.git2a0fb15~ds0.orig.tar.gz
 f75c1295b1e9d9741372f96f7f077fddfd9fd9a72e797d59507c24183d9ad6e0 4630 python-pbkdf2_1.3+20110613.git2a0fb15~ds0-1.debian.tar.gz
 15e3f7cd394031720a00c003f087e22b765fdb4e94ecf7def443ed041d1a3024 7266 python-pbkdf2_1.3+20110613.git2a0fb15~ds0-1_all.deb
 438067299cd93dd6c573aeca845983df5b4887cca553e9495a7fff93ddef445b 6394 python3-pbkdf2_1.3+20110613.git2a0fb15~ds0-1_all.deb
Files: 
 cae6c6c29544e3002e82574a14ca938b 2174 python optional python-pbkdf2_1.3+20110613.git2a0fb15~ds0-1.dsc
 7541bce2542e61c95e0d7929dafc27f9 6072 python optional python-pbkdf2_1.3+20110613.git2a0fb15~ds0.orig.tar.gz
 d10ff801f5a9b36481fdcdb0028737d6 4630 python optional python-pbkdf2_1.3+20110613.git2a0fb15~ds0-1.debian.tar.gz
 c4b4e594a397b94253f3913ace41eb05 7266 python optional python-pbkdf2_1.3+20110613.git2a0fb15~ds0-1_all.deb
 6901e6d1e1d29f70585573dca8cb72d1 6394 python optional python3-pbkdf2_1.3+20110613.git2a0fb15~ds0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQ8iBwAAoJEOikiuUxHXZaQuEP+gLfvTa45T+vxWf68wrC3cGd
4nxv3zSf/g+E90gBuuTiI9K0I+gz/+i5Jjq2J9ddH2KuCLueRFYqcQClbrWv0Xom
zRgcahayYgBF+eyjAHBzHxiRsNpT2Gsfn3zRo0v6ppvCjdGLBRBGptT78g/9B29o
RD4xAcHJ+ZPyLNTYLZZ0C1qTYpO7BN9pTejZoS3fPTkFu6FoX1NSkScDWU70A/iI
m6gBeqDm+cVvXQYREtTUAGSKOlJ++EpLjjaA+6rbiEZSN2RW2/4y0qilVHQ/2UXv
Dy7wZerR2eRMdXUVETFOyFNdaQX2OI8fAJVhyHeD1/l/Btfhc2hYo9p7GFOgBUeo
+yH4m3P8hs0Cb88FWZ4by8cAh83sriOXlm4atOLHoEyWeTO6GlBbhZ335YZLhyC6
wyCgeqpU0SsanDLcnB8+9zG+J88pgBtqZ/ll1JKJHqsM38akPWOrK4FPScRdvKB3
AcrJiQJLi+oF2RfZoqjEpvWShazYcvIal31AxIE0cugqAUNmfDuBt1NpcuDCR/XG
SckRqCUKfHDeJbDnVL9uW+R7EHyfLMCe/U63KB8VYt9KeQMOvmi9mLEqbdS6lXbe
Gjp4YLpyx3tCNTR4ADq59b6SKnHs6xcLEz6LaRTmv5TAkplrCsnK+Pioh4lpRFXU
DDLrVgek11rn/tCp1jL2
=N652
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:26:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:58:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.